body{background-image:url('../images/bg.gif');background-position:center;margin:0px;/*font-family: arial;*/}
a img { border: none; }
#main-wrapper{width:964px;margin:auto;}
#content-bottom{ margin: auto; min-height: 450px; }
#content{
	border-right-style: solid;border-left-style: solid;border-bottom-style: solid;
    border-width: 2px; border-color:#46b036;
	-moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;
	-moz-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;}

#left-column{width:300px;margin-left: 10px;}
#left-column div {padding-bottom: 20px;}
#right-column{width:633px;margin-right: 10px;}
#full-inner{width:920px; min-height: 370px;}
#inner-slide-icon{width:28px;}
#tag-cloud{position:relative;}
#tag-words{
/* position: absolute;
left:30px;
top:40px; */
width:250px;
padding-left: 30px;
word-break: break-all;}


.news-box-content{padding:10px;}
.main-articles-wrap {margin: 0 auto; overflow: hidden;margin-top: 18px;}
.articles-container {margin: 0 auto;display: block;float: left;padding: 5px;padding-right: 25px;}
.wrap {margin: 0 auto;display: table;overflow: hidden;margin-top: 12px;}
.container {margin: 0 auto;display: block;float: left;padding: 5px;}

.articles-circle{
    width: 14px; height: 14px; 
    padding: 3px;margin: 5px;float: left;
}

#news-content{width:627px;text-align:justify;}

.rn-photo{width:70px;padding-left: 17px;overflow:hidden;}
.rn-text{width:140px;padding-right:23px; height: 110px; overflow: hidden;}
.rn-text_np{width:200px;padding-right:23px; height: 110px; overflow: hidden;}

.pointer { cursor: pointer; }

.fs-10 {font-size:10px;}
.fs-12 {font-size:12px;}
.fs-14 {font-size:14px;}
.fs-15 {font-size:15px;}
.fs-16 {font-size:16px;}
.fs-18 {font-size:18px;}
.fs-20 {font-size:20px;}
.fs-22 {font-size:22px;}
.fs-24 {font-size:24px;}
.fs-26 {font-size:26px;}
.fs-28 {font-size:28px;}
.fs-30 {font-size:30px;}
.fs-32 {font-size:32px;}

.lh-8 {line-height: 8px;}
.lh-16 {line-height: 16px;}
.lh-20 {line-height: 20px;}
.lh-24 {line-height: 24px;}
.lh-28 {line-height: 28px;}
.lh-32 {line-height: 32px;}
.lh-36 {line-height: 36px;}
.lh-40 {line-height: 40px;}

.fc-white {color:white;}
.fc-grey01 {color:#3F3F3F;}
.fc-grey02 {color:#545454;}
.fc-brown01 {color:#3c2618;}
.fc-blue01 {color:#004962;}
.fc-red01 {color:red;}
.fc-red02 {color:#d10000;}
.wid120{width:120px;}
.ff-01{font-family: arial;}

.spacing-01{margin-left: 15px;}
.spacing-02{margin-left: 6px;}
.spacing-03{margin-left: 125px;}
.spacing-04{padding: 10px 0px;}
.spacing-05{margin-left: 90px;padding-top: 3px;}
.spacing-06{margin-left: 112px;padding-top: 3px;}
.spacing-07{padding-top: 5px;}
.spacing-08{margin-left:68px;margin-right: 68px;}
.spacing-09{margin-right: 5px;}
.spacing-10{padding-left:15px;}

.c-text{text-align: center;}
.login-err{color:yellow;text-align: center;}
.FR{float: right;position:relative;}
.FL{float: left;position:relative;}

.clear {zoom:1; clear:both;} 
.clear:after {content:''; display:block; clear:both; visibility:hidden; height:0;}

input[type="radio"], textarea, input[type="text"], input[type="file"], a, select { z-index: 100;}

a:link {color:black;text-decoration: none;}
a:visited {color:black;text-decoration: none;}
a:hover {color:#219a00;}
a:active {color:#219a00;}

a.cloud-l:link {color:#0087d5;text-decoration: none;}
a.cloud-l:visited {color:#0087d5;text-decoration: none;}
a.cloud-l:hover {color:#0087d5;text-decoration:underline}
a.cloud-l:active {color:#0087d5;text-decoration:underline}
a.white-l:hover {color:#ffde00;}
a.red01-l:link {color:#ce0000;text-decoration: none;}
a.red01-l:visited {color:#ce0000;text-decoration: none;}
a.red01-l:hover {color:#ce0000;text-decoration:underline}
a.red01-l:active {color:#ce0000;text-decoration:underline}

a.pur01-l:link {color:#ff00de;text-decoration: none;}
a.pur01-l:visited {color:#ff00de;text-decoration: none;}
a.pur01-l:hover {color:#ff00de;text-decoration:underline}
a.pur01-l:active {color:#ff00de;text-decoration:underline}

a.yel01-l:link {color:#feb12c;text-decoration: none;}
a.yel01-l:visited {color:#feb12c;text-decoration: none;}
a.yel01-l:hover {color:#feb12c;text-decoration:underline}
a.yel01-l:active {color:#feb12c;text-decoration:underline}

a.yel02-l:link {color:#fff000;text-decoration: none;}
a.yel02-l:visited {color:#fff000;text-decoration: none;}
a.yel02-l:hover {color:#fff000;text-decoration:underline}
a.yel02-l:active {color:#fff000;text-decoration:underline}

a.blu01-l:link {color:#0061ac;text-decoration: none;}
a.blu01-l:visited {color:#0061ac;text-decoration: none;}
a.blu01-l:hover {color:#0061ac;text-decoration:underline}
a.blu01-l:active {color:#0061ac;text-decoration:underline}

a.blu02-l:link {color:#001419;text-decoration: none;}
a.blu02-l:visited {color:#001419;text-decoration: none;}
a.blu02-l:hover {color:#001419;text-decoration:underline}
a.blu02-l:active {color:#001419;text-decoration:underline}

a.white-l:link {color:white;text-decoration: none;}
a.white-l:visited {color:white;text-decoration: none;}
a.white-l:hover {color:#ffde00;}
a.white-l:active {color:#ffde00;}

a.green01-l:link {color:#219a0f;text-decoration: none;}
a.green01-l:visited {color:#219a0f;text-decoration: none;}
a.green01-l:hover {color:#219a0f;text-decoration:underline}
a.green01-l:active {color:#219a0f;text-decoration:underline}
.hidden  { display: none; }

.relative { position: relative; }
.absolute { position: absolute; }
button.button_01s {background-color:#008cc6;}
.input-container {
    background: url(../images/box_bg_01.png) no-repeat;
    width:270px;
    height:35px;
    margin-top: 3px;
}
.input-container input{
    height:28px;
    line-height:32px;
    border:none;
    background:transparent;
    padding-left: 15px;
    padding-top: 3px;
    width:240px;
    font-size: 14px;
    color: #777;
}
button.button_04s {background-color:#ff6700;}
.butcom{
	font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #ffffff;
	padding: 6px 15px;
	-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
	border: 0px solid #171717;
	-moz-box-shadow:1px 1px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(15,15,15,0.7);
	-webkit-box-shadow:1px 1px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(15,15,15,0.7);
	box-shadow:1px 1px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(15,15,15,0.7);
}
/* button.button_01 {
	background: -ms-linear-gradient(top, #008cc6 0%, #00354b 100%);
	background: -moz-linear-gradient(top,#008cc6 0%,#00354b);
	background: -webkit-gradient(linear, left top, left bottom,from(#008cc6),to(#00354b));
	background: linear-gradient(to bottom, #008cc6 0%, #00354b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cc6', endColorstr='#00354b',GradientType=0.4 );
} */
input.button_01 {
	background: -moz-linear-gradient(top,#008cc6 0%,#00354b);
	background: -ms-linear-gradient(top,#008cc6 0%,#00354b);
	background: -webkit-gradient(linear, left top, left bottom,from(#008cc6),to(#00354b));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cc6', endColorstr='#00354b',GradientType=0.4 );
}
button.button_01 {
	background: -moz-linear-gradient(top,#008cc6 0%,#00354b);
	background: -ms-linear-gradient(top,#008cc6 0%,#00354b);
	background: -webkit-gradient(linear, left top, left bottom,from(#008cc6),to(#00354b));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cc6', endColorstr='#00354b',GradientType=0.4 );
}
button.button_01s {background-color:#008cc6;}
button.button_02 {
	background: -ms-linear-gradient(top, #e40500 0%, #6b0300 100%);
	background: -moz-linear-gradient(top,#e40500 0%,#6b0300);
	background: -webkit-gradient(linear, left top, left bottom,from(#e40500),to(#6b0300));
	background: linear-gradient(to bottom, #e40500 0%, #6b0300 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40500', endColorstr='#6b0300',GradientType=0.4 );
}

button.button_03 {
	background: -ms-linear-gradient(top, #e49c00 0%, #974e00 100%);
	background: -moz-linear-gradient(top,#e49c00 0%,#974e00);
	background: -webkit-gradient(linear, left top, left bottom,from(#e49c00),to(#974e00));
	background: linear-gradient(to bottom, #e49c00 0%, #974e00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e49c00', endColorstr='#974e00',GradientType=0.4 );
}
button.button_04 {
	background: -ms-linear-gradient(top, #fbab75 0%, #ff6700 100%);
	background: -moz-linear-gradient(top,#fbab75 0%,#ff6700);
	background: -webkit-gradient(linear, left top, left bottom,from(#fbab75),to(#ff6700));
	background: linear-gradient(to bottom, #fbab75 0%, #ff6700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbab75', endColorstr='#ff6700',GradientType=0.4 );
}
button.button_05 {
	/*background: -ms-linear-gradient(top, #62a038  0%, #62a038  100%);
	background: -moz-linear-gradient(top,#62a038  0%,#62a038 );
	background: -webkit-gradient(linear, left top, left bottom,from(#b2dc95),to(#62a038 ));
	background: linear-gradient(to bottom, #62a038  0%, #62a038  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62a038 ', endColorstr='#62a038 ',GradientType=0.4 );*/
	background-color: #62a038;
}

button.button_06 {
	background: -ms-linear-gradient(top, #E6A777 0%, #DF911E 100%);
	background: -moz-linear-gradient(top,#E6A777 0%,#DF911E);
	background: -webkit-gradient(linear, left top, left bottom,from(#E6A777),to(#DF911E));
	background: linear-gradient(to bottom, #E6A777 0%, #DF911E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6A777', endColorstr='#E6A777',GradientType=0.4 );
}

.newsbox{
float:left;margin-left: 10px;margin-right: 10px;
-webkit-box-shadow: 0px 2px 5px 0px rgba(117, 117, 117, 0.5);
-moz-box-shadow:    0px 2px 5px 0px rgba(117, 117, 117, 0.5);
box-shadow:         0px 2px 5px 0px rgba(117, 117, 117, 0.5);
margin-bottom: 20px;background-color: white;
}

teacher_c_list ul{list-style-type:none;padding:0px 0px 0px 5px;margin:0px 10px;color:#5e5e5e;}
teacher_c_list ul li {display : inline-block;padding:6px 1px;margin-bottom:0px;font-size: 16px;line-height: 20px;vertical-align: top;}
teacher_c_list ul li:nth-child(1) {width:120px;}
teacher_c_list ul li:nth-child(2) {width:160px;}
teacher_c_list ul li:nth-child(3) {width:270px;}
teacher_c_list ul li:nth-child(4) {width:130px;padding-left: 10px;}
teacher_c_list ul li:nth-child(5) {width:130px;padding-left: 10px;}

.onPage_tc {
    width: 16px; height: 16px; 
	background: #ffca58; 
	-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; 
    padding: 5px;margin: 5px;float: left;text-align: center;
}
.offPage_tc {
    width: 16px; height: 16px; 
	background: #e4e4e4; 
	-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; 
    padding: 5px;margin: 5px;float: left;text-align: center;
}

#footer{width:100%;margin-left:auto ;margin-right:auto;padding: 10px 0px;text-align: center; position: relative; }

.long_text_adjust{
text-overflow: ellipsis;
overflow: hidden;
text-indent: 0px;
white-space: nowrap;
 -ms-text-overflow: ellipsis;
margin: 0 auto;
/*-ms-text-overflow: ellipsis;*/
}

.long_text_adjust_other{
text-overflow: ellipsis;
overflow: hidden;
text-indent: 0px;

 -ms-text-overflow: ellipsis;
margin: 0 auto;
/*-ms-text-overflow: ellipsis;*/
}



.long_text_adjust_prizes{
overflow: hidden;
text-indent: 0px;
white-space: nowrap;
height: 25px;
display: block; 
}

.words{
padding: 20px;
padding-top: 40px;
background-color: antiquewhite;
border-radius: 10px;
}
#padding_text{
padding: 20px;
}

.word_break{
word-break:break-word;
word-wrap: break-word;
}

.pad_bot{
padding-bottom: 20px;
}

.pad_left{
padding-left: 20px;
}

.readmore-js-toggle{
	/*padding-left:240px;
	padding-top:120px;*/
	position: relative;
	top: 240px;
}

.one_line_text{
white-space: nowrap;
}

 .send_msg_result{
 margin-left: 100px;
padding-top: 20px;
font-size: 20px;
font-weight: 800;
color: blue;
 }
 
#news-content > p > a{
	color:blue;
 }
 
 .area { 
  width: 300px; 
  height: 300px; 
  position: relative;
}

.bubble { 
position: absolute;
left: 60px;
top: 13px;
width: 194px;
height: 84px;
display: table; 
}

.bubble p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: center; 
  word-break: break-all;
  word-wrap: break-word;
}

.scrollToTop{
	margin-right:200px;
	margin-bottom:40px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:30px;
	right:40px;
	display:none;
	background-color : rgba(20, 49, 237, 0.81);
	border-radius: 50%;
	width: 30px;
	height: 30px; 
}
.scrollToTop:hover{
	text-decoration:none;
}